curl --request GET \
--url https://universal.rollout.com/api/connectorsimport requests
url = "https://universal.rollout.com/api/connectors"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://universal.rollout.com/api/connectors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"arive": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"boldtrail-backoffice": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"boldtrail": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"bonzo": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"brivity": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"cinc": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"cloze-api-key": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"cloze": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"constant-contact": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"docusign": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"dotloop-legacy": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"dotloop": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"encompass": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"follow-up-boss": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"gmail": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"gmail-otp": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"google-calendar": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"google-contacts": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"highlevel": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"hubspot": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"jungo": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"salesforce": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"icloud-contacts": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"kw-command": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"lendingpad": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"liondesk": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"lofty": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"microsoft-outlook": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"moxiworks": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"outlook-contacts": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"open-to-close": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"rad-crm": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"real-geeks": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"rezen": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"sierra-interactive": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"sisu": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"skyslope": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"sure-send": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"surefire": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"total-expert": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"velocify": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"wise-agent": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
},
"zipform": {
"name": "<string>",
"auth": {
"type": "<string>",
"userInputsSchema": [
{
"type": "<string>",
"key": "<string>",
"label": "<string>",
"placeholder": "<string>",
"infoHTML": "<string>"
}
]
},
"authByPlan": {},
"entities": {}
}
}List Connectors
GET /connectors
GET /connectors
Base URL: https://universal.rollout.com/api
Parameters
No parameters.Responses
| Status | Description |
|---|---|
200 | OK |
OpenAPI Source
/openapi/rollout.json GET /connectorsResponse
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes